Bug 134963 - tora.spec is missing BuildRequires: qt-designer
tora.spec is missing BuildRequires: qt-designer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tora (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Mihai Ibanescu
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-07 11:27 EDT by Alan Pevec
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.3.14.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 18:23:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Pevec 2004-10-07 11:27:26 EDT
qt-designer is needed to create *.qm from *.ts translation files

How reproducible:
Always

Steps to Reproduce:
1. try rpmbuild -bb tora.spec on a system w/o qt-designer installed

Actual Results:  rpmbuild exits with an error

Expected Results:  tora rpm is produced
Comment 1 Tim Waugh 2004-10-12 18:23:42 EDT
Fixed package is 1.3.14.1-2.

Note You need to log in before you can comment on or make changes to this bug.